### Property

# EBook BookClientCursor:direct-cursor

since: 3.12

#### Declaration

    property direct-cursor: none [ write, construct-only ]

#### Description [src]

The direct handle to the `EDataBookCursor` for direct read access mode.

This is an internal parameter for constructing the cursor, to construct the cursor use e_book_client_get_cursor(). .

Type:`void`

Available since: 3.12

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes